### Method

# Clapper Player seek_custom

#### Declaration [src]

    void
    clapper_player_seek_custom (
      ClapperPlayer* player,
      gdouble position,
      ClapperPlayerSeekMethod method
    )

#### Description [src]

Request the player to perform a seek operation.

Same as `clapper_player_seek()`, but also allows to specify `ClapperPlayerSeekMethod` to use for seek.

#### Parameters

`position`

  Type: `gdouble`

  A decimal number with position to seek to (in seconds).

`method`

  Type: `ClapperPlayerSeekMethod`

  A `ClapperPlayerSeekMethod`.